nochmal netscape 4.7

Dieses Thema im Forum "Software" wurde erstellt von HansHund, 15. Januar 2003.

  1. HansHund

    HansHund New Member

    gestern war netscape hier schonmal thema. leider kann ich nirgendwo finden, was für hardware-voraussetzungen 4.75 benötigt. läuft das auch auf einem 68k-mac? wenn nicht, gibt es auch eine frühere version, die auf meiner pizza-schachtel läuft, die auch über den e-mail-client (um den es mir eigentlich geht) verfügt?
    vielen dank im voraus!
    hans
     
  2. erwinbue

    erwinbue New Member

Diese Seite empfehlen